<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Available soon');
define('HEADING_TITLE', 'Available soon');
define('TEXT_NO_UNCOMING_PRODUCTS', 'None of which will be available in the future');
?>